## golang-gopkg-tylerb-graceful.v1 1.2.5

=== debian/changelog ===
golang-gopkg-tylerb-graceful.v1 (1.2.5-1) unstable; urgency=medium

  * New upstream release
  * Drop patches applied upstream
  * Update Standards-Version to 3.9.8

 -- Peter Colberg <peter@colberg.org>  Wed, 18 May 2016 07:25:08 -0400

golang-gopkg-tylerb-graceful.v1 (1.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #817108)

 -- Peter Colberg <peter@colberg.org>  Thu, 10 Mar 2016 07:33:34 -0500
