=== debian/control ===
Source: golang-gopkg-tylerb-graceful.v1
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.10~),
               golang-go,
               golang-golang-x-net-dev
Standards-Version: 3.9.8
Homepage: https://github.com/tylerb/graceful
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-tylerb-graceful.v1.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-tylerb-graceful.v1.git
XS-Go-Import-Path: gopkg.in/tylerb/graceful.v1

Package: golang-gopkg-tylerb-graceful.v1-dev
Architecture: all
Depends: golang-go, golang-golang-x-net-dev, ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go package for gracefully shutting down HTTP server
 This package enables graceful shutdown of a http.Handler server.
 When the process receives a SIGINT or SIGTERM, the listening
 port is closed immediately for reuse by another process, while
 active connections are gracefully terminated after a timeout.
