=== debian/rules ===
#!/usr/bin/make -f

# Exclude unused manually-run test executable
export DH_GOLANG_EXCLUDES := tests

%:
	dh $@ --buildsystem=golang --with=golang
