=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/graceful-$1\.tar\.gz/ \
  https://github.com/tylerb/graceful/tags .*/v?(\d\S*)\.tar\.gz
