## golang-gopkg-tylerb-graceful.v1 1.2.13

=== debian/changelog ===
golang-gopkg-tylerb-graceful.v1 (1.2.13-3) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Drop dependency on golang-go from -dev package
  * Update debian/watch to use package name for tarball

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:25:47 -0500

golang-gopkg-tylerb-graceful.v1 (1.2.13-2) unstable; urgency=medium

  * Build depend on dh-golang (>= 1.17~) for DH_GOLANG_INSTALL_EXTRA

 -- Peter Colberg <peter@colberg.org>  Thu, 20 Oct 2016 07:58:43 -0400

golang-gopkg-tylerb-graceful.v1 (1.2.13-1) unstable; urgency=medium

  * New upstream release
  * Install test data
  * Remove Built-Using field from -dev package

 -- Peter Colberg <peter@colberg.org>  Wed, 19 Oct 2016 07:29:10 -0400
