=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Peter Colberg <peter@colberg.org>
-Build-Depends: debhelper (>= 9),
-               dh-golang (>= 1.10~),
-               golang-go,
+Build-Depends: debhelper (>= 10),
+               dh-golang (>= 1.17~),
+               golang-any,
                golang-golang-x-net-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/tylerb/graceful
@@ -15,8 +15,7 @@
 
 Package: golang-gopkg-tylerb-graceful.v1-dev
 Architecture: all
-Depends: golang-go, golang-golang-x-net-dev, ${misc:Depends}, ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Depends: golang-golang-x-net-dev, ${misc:Depends}, ${shlibs:Depends}
 Description: Go package for gracefully shutting down HTTP server
  This package enables graceful shutdown of a http.Handler server.
  When the process receives a SIGINT or SIGTERM, the listening
