## golang-gopkg-tylerb-graceful.v1 1.2.15

=== debian/changelog ===
golang-gopkg-tylerb-graceful.v1 (1.2.15-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Apply multi-arch hints. + golang-gopkg-tylerb-graceful.v1-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 23:48:06 +0000

golang-gopkg-tylerb-graceful.v1 (1.2.15-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:35:30 +0100

golang-gopkg-tylerb-graceful.v1 (1.2.15-4) unstable; urgency=medium

  * Team upload.
  * Add link to Github import path.

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 12:36:19 -0500

golang-gopkg-tylerb-graceful.v1 (1.2.15-3) unstable; urgency=medium

  * Refresh patches

 -- Peter Colberg <peter@colberg.org>  Sun, 18 Nov 2018 15:02:04 -0500

golang-gopkg-tylerb-graceful.v1 (1.2.15-2) unstable; urgency=medium

  * Bump debhelper compat level to 11
  * Set Testsuite to autopkgtest-pkg-go
  * Update Maintainer address
  * Fix race in connection state test (Closes: #913993)

 -- Peter Colberg <peter@colberg.org>  Sun, 18 Nov 2018 14:19:41 -0500

golang-gopkg-tylerb-graceful.v1 (1.2.15-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Peter Colberg ]
  * New upstream release
  * Set Priority to optional as per policy 4.0.1
  * Use https for copyright-format URL
  * Update Standards-Version to 4.2.1

 -- Peter Colberg <peter@colberg.org>  Sat, 17 Nov 2018 12:18:42 -0500
